snd_info_create_module_entry
Prev | Chapter 24. Sound Devices | Next

## Name

snd_info_create_module_entry — create an info entry for the given module

## Synopsis

`struct snd_info_entry * snd_info_create_module_entry (` | struct module * | module,
| const char * | name,
| struct snd_info_entry * | parent`)`;

## Arguments

`module`

  the module pointer

`name`

  the file name

`parent`

  the parent directory

## Description

Creates a new info entry and assigns it to the given module.

Returns the pointer of the new instance, or NULL on failure.

Prev | Up | Next
snd_info_get_str | Home | snd_info_create_card_entry